"NSAppleMusicUsageDescription"="Esto te permite reproducir tu música o podcasts importados en Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify va a usar Bluetooth para permitirte encontrar dispositivos cercanos y conectarte a ellos.";
"NSCalendarsUsageDescription"="Esto permite que Spotify vea y agregue eventos a tu calendario.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Esto permite que Spotify agregue eventos a tu calendario.";
"NSCameraUsageDescription"="Esto te permite escanear códigos de Spotify y sacar fotos para tu perfil y tus playlists.";
"NSContactsUsageDescription"="Esto le permite a Spotify acceder a calendarios que quizás hayas compartido con tus contactos.";
"NSFaceIDUsageDescription"="Esto te permite establecer restricciones de acceso usando Face ID.";
"NSHealthShareUsageDescription"="Spotify va a usar los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSHealthUpdateUsageDescription"="Spotify va a usar los datos de HealthKit para brindarte recomendaciones de audio personalizadas para tus entrenamientos.";
"NSLocalNetworkUsageDescription"="Esto te permite escuchar en diferentes dispositivos. Spotify también va a tener acceso a los archivos de audio locales.";
"NSMicrophoneUsageDescription"="Esto te permite grabar audio y buscar en Spotify con tu voz.";
"NSMotionUsageDescription"="Vamos a usar esta información para entender mejor qué tipo de audio te motiva más.";
"NSPhotoLibraryAddUsageDescription"="Esto te permite guardar imágenes en la Galería.";
"NSPhotoLibraryUsageDescription"="Esto te permite seleccionar imágenes desde la Galería.";
"NSUserTrackingUsageDescription"="Utilizaremos tus datos para presentarte contenido o anuncios personalizados.";
